package eu.teraflow.automation.device.model;

public class Uuid {

    private String id;

    public Uuid(String id) {
        this.id = id;
    }

    public String getId() {
        return id;
    }
}
